/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_4Calligrapher{			font-size: 120% !important;			color: #660000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_4Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_4Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_4Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_4Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_4Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_4Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_4Calligrapher h6, .stacks_in_4Calligrapher h5, .stacks_in_4Calligrapher h4, .stacks_in_4Calligrapher h3, .stacks_in_4Calligrapher h2, .stacks_in_4Calligrapher h1{			color: #FEF2DA !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_4Calligrapher, .stacks_in_4Calligrapher h1, .stacks_in_4Calligrapher h2, .stacks_in_4Calligrapher h3, .stacks_in_4Calligrapher h4, .stacks_in_4Calligrapher h5, .stacks_in_4Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_4Calligrapher, .stacks_in_4Calligrapher h1, .stacks_in_4Calligrapher h2, .stacks_in_4Calligrapher h3, .stacks_in_4Calligrapher h4, .stacks_in_4Calligrapher h5, .stacks_in_4Calligrapher h6{	text-shadow: 2px 2px 3px #850002 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_4targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_4Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_4Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_4Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_4Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_4 {
	margin: 15px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_5 {
	margin: 0px 0px 0px 25px;
}
#stacks_in_71>.s3_row {
	margin: 0 -8px;
}

#stacks_in_71>.s3_row>.s3_column_left {
	width: 63.93%;
}

#stacks_in_71>.s3_row>.s3_column_right {
	width: 36.070000%;
}




#stacks_in_71>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_71>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_71>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_71>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_71>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_71 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_72>.s3_row {
	margin: 0 -10px;
}

#stacks_in_72>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_72>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_72>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_72>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_72>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_72>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_72>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_15buttonPressWrapper{
	position: relative !important;
}

#stacks_in_15 a, #stacks_in_15 a:hover, #stacks_in_15 a:visited, #stacks_in_15 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_15button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_15button:hover{
	color: #330000 !important;
	background-color: #660000 !important;
	border-color: #560000 !important;
}

#stacks_in_15 a, #stacks_in_15 a:visited, #stacks_in_15 a:active{
	color: #330000 !important;
}

#stacks_in_15 a:hover{
	color: #330000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_15button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_15button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_15buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_15buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_15buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_15buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_15 {
	margin:  2px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_17buttonPressWrapper{
	position: relative !important;
}

#stacks_in_17 a, #stacks_in_17 a:hover, #stacks_in_17 a:visited, #stacks_in_17 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_17button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_17button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_17 a, #stacks_in_17 a:visited, #stacks_in_17 a:active{
	color: #330000 !important;
}

#stacks_in_17 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_17button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_17button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_17buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_17buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_17buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_17buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_17 {
	margin:  2px;
}

#stacks_in_23 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_24 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_24 #jwresp_col2_stacks_in_24{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_24 #jwresp_col1_stacks_in_24,#stacks_in_24 #jwresp_col2_stacks_in_24{width:100%;float:none;display:block}#stacks_in_24 #jwresp_col1_stacks_in_24{margin-bottom:15px}}
#stacks_in_25 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_25 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_25 .fluid-image.unlimited img{width:100% !important}#stacks_in_25 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_25 .fluid-image.align-left img{float:left}#stacks_in_25 .fluid-image.align-right img{float:right}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_30Calligrapher{			font-size: 130% !important;			color: #330000 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_30Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_30Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_30Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_30Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_30Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_30Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_30Calligrapher h6, .stacks_in_30Calligrapher h5, .stacks_in_30Calligrapher h4, .stacks_in_30Calligrapher h3, .stacks_in_30Calligrapher h2, .stacks_in_30Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- */ .stacks_in_30Calligrapher, .stacks_in_30Calligrapher h1, .stacks_in_30Calligrapher h2, .stacks_in_30Calligrapher h3, .stacks_in_30Calligrapher h4, .stacks_in_30Calligrapher h5, .stacks_in_30Calligrapher h6{	font-family: "Antic" !important;}/* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_30targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_30Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_30Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_30Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_30Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_30 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_36 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_38 {
	font-size: 130%;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_39Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_39Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_39Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_39Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_39Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_39Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_39Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_39Calligrapher h6, .stacks_in_39Calligrapher h5, .stacks_in_39Calligrapher h4, .stacks_in_39Calligrapher h3, .stacks_in_39Calligrapher h2, .stacks_in_39Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_39Calligrapher, .stacks_in_39Calligrapher h1, .stacks_in_39Calligrapher h2, .stacks_in_39Calligrapher h3, .stacks_in_39Calligrapher h4, .stacks_in_39Calligrapher h5, .stacks_in_39Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_39targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_39Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_39Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_39Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_39Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_39 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 15px 0px 0px 0px;
}

#stacks_in_43 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_46Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_46Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_46Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_46Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_46Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_46Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_46Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_46Calligrapher h6, .stacks_in_46Calligrapher h5, .stacks_in_46Calligrapher h4, .stacks_in_46Calligrapher h3, .stacks_in_46Calligrapher h2, .stacks_in_46Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_46Calligrapher, .stacks_in_46Calligrapher h1, .stacks_in_46Calligrapher h2, .stacks_in_46Calligrapher h3, .stacks_in_46Calligrapher h4, .stacks_in_46Calligrapher h5, .stacks_in_46Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_46targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_46Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_46Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_46Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_46Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_46 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_50 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_52Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_52Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_52Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_52Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_52Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_52Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_52Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_52Calligrapher h6, .stacks_in_52Calligrapher h5, .stacks_in_52Calligrapher h4, .stacks_in_52Calligrapher h3, .stacks_in_52Calligrapher h2, .stacks_in_52Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_52Calligrapher, .stacks_in_52Calligrapher h1, .stacks_in_52Calligrapher h2, .stacks_in_52Calligrapher h3, .stacks_in_52Calligrapher h4, .stacks_in_52Calligrapher h5, .stacks_in_52Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_52targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_52Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_52Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_52Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_52Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_52 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_56 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_58Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_58Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_58Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_58Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_58Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_58Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_58Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_58Calligrapher h6, .stacks_in_58Calligrapher h5, .stacks_in_58Calligrapher h4, .stacks_in_58Calligrapher h3, .stacks_in_58Calligrapher h2, .stacks_in_58Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_58Calligrapher, .stacks_in_58Calligrapher h1, .stacks_in_58Calligrapher h2, .stacks_in_58Calligrapher h3, .stacks_in_58Calligrapher h4, .stacks_in_58Calligrapher h5, .stacks_in_58Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_58targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_58Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_58Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_58Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_58Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_58 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_62 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_64Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_64Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_64Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_64Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_64Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_64Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_64Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_64Calligrapher h6, .stacks_in_64Calligrapher h5, .stacks_in_64Calligrapher h4, .stacks_in_64Calligrapher h3, .stacks_in_64Calligrapher h2, .stacks_in_64Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_64Calligrapher, .stacks_in_64Calligrapher h1, .stacks_in_64Calligrapher h2, .stacks_in_64Calligrapher h3, .stacks_in_64Calligrapher h4, .stacks_in_64Calligrapher h5, .stacks_in_64Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_64targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_64Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_64Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_64Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_64Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_64 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_68 {
	margin: 10px 0px 0px 0px;
}
